Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594061 - nfs: sys_read sometimes returns -EIO [rhel-5.5.z]
nfs: sys_read sometimes returns -EIO [rhel-5.5.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: Regression, ZStream
Depends On: 557423
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 09:05 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On NFS, the read(2) system call could have returned an unexpected EIO (input/ouput error) value.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 14:29:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0504 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-07-01 14:26:58 EDT

  None (edit)
Description RHEL Product and Program Management 2010-05-20 09:05:46 EDT
This bug has been copied from bug #557423 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 4 Jiri Pirko 2010-06-02 07:11:25 EDT
in 2.6.18-194.5.1.el5
Comment 8 Douglas Silas 2010-06-28 16:24:34 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
On NFS, the read(2) system call could have returned an unexpected EIO (input/ouput error) value.
Comment 10 errata-xmlrpc 2010-07-01 14:29:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0504.html

Note You need to log in before you can comment on or make changes to this bug.